Bug 50395 - zebra initscripts message should use $0
Summary: zebra initscripts message should use $0
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: zebra   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-30 21:19 UTC by Christian Rose
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-15 01:37:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-07-30 21:19:02 UTC
#: /etc/rc.d/init.d/zebra:52
msgid "Usage: zebra {start|stop|restart|reload|condrestart|status}"

This should probably be:
  "Usage: $0 {start|stop|restart|reload|condrestart|status}"
in order to make it more similar to other messages and reduce work for
translators.

Comment 1 Christian Rose 2001-07-30 21:21:33 UTC
#: /etc/rc.d/init.d/zebra:22
msgid "Starting zebra: "

... and that should probably be:

  "Starting $prog: "


Comment 2 Christian Rose 2001-07-30 21:34:30 UTC
#: /etc/rc.d/init.d/zebra:29
msgid "Shutting down zebra: "

...and, of course, "Shutting down $prog: "


Comment 3 Christian Rose 2001-08-15 01:37:06 UTC
Changing component to zebra.

Comment 4 Preston Brown 2001-08-24 14:27:47 UTC
version at least 0.91a-6 and later work this way.



Note You need to log in before you can comment on or make changes to this bug.